AC  cluster_10_node_4_5motifs
XX
ID  cluster_10_node_4_5motifs
XX
DE  yrsTTTCasTTYCk----
P0           a         c         g         t
1           22        26         9        43
2          193        17       134        55
3           25       166       270        39
4           11        18         7       463
5           22        44        15       419
6            5        38        13       443
7            4       464         7        23
8          324        35        92        50
9           34       220       149        96
10          33        13        24       429
11           1         2         0       395
12           0       279         2       119
13           7       293         5        94
14           8        20        41        32
15           0         0         0         0
16           0         0         0         0
17           0         0         0         0
18           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_10_node_4_5motifs
CC  AC: cluster_10_node_4_5motifs
CC  id: cluster_10_node_4_5motifs
CC  name: cluster_10_node_4_5motifs
CC  version: 
CC  name: cluster_10_node_4_5motifs
CC  description: yrsTTTCasTTYCk----
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: tagTTTCacTTCCg----
CC  consensus.strict.rc: ----CGGAAGTGAAACTA
CC  consensus.IUPAC: yrsTTTCasTTYCk----
CC  consensus.IUPAC.rc: ----MGRAASTGAAASYR
CC  consensus.regexp: [ct][ag][cg]TTTCa[cg]TT[CT]C[gt]----
CC  consensus.regexp.rc: ----[AC]G[AG]AA[CG]TGAAA[CG][CT][AG]
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 5
CC  merged_AC: 'cluster1:::homer_125.ACTGAAACCA,cluster1:::homer_25.MGGAAGTGAAAC,cluster1:::homer_21.GGAAGTGAAAST,cluster1:::homer_33.GRAASTGAAAST,cluster1:::homer_35.AGTTTCAKTTTC'
CC  merged_ID: 'homer_125.ACTGAAACCA,homer_25.MGGAAGTGAAAC,homer_21.GGAAGTGAAAST,homer_33.GRAASTGAAAST,homer_35.AGTTTCAKTTTC'
XX
//
